{
  "navigationBarTitleText": "我的优惠券",
  "usingComponents": {
    "qr_code": "/components/qr_code/qr_code",
    "pop_txt": "/components/userqy_pop_up/userqy_pop_up",
    "warn": "/components/long_warn/long_warn"
  }
}